{
  "arch": null,
  "build": "pyhd3eb1b0_0",
  "build_number": 0,
  "depends": [
    "numpy",
    "pyopengl",
    "python"
  ],
  "license": "BSD 3-Clause",
  "license_family": "BSD",
  "name": "visvis",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1607973296611,
  "version": "1.13.0"
}